
.NEWS_BOX  {
    padding: .7rem 0 .6rem;
}
.NEWS_LIST{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0.25rem;
   
}
.NEWS_LIST li{
    box-shadow: 0 0 20px rgba(0, 0, 0, .1);
    border: 1px solid #efefef;
}
.NEWS_LIST li:hover{
    box-shadow: 0 0 20px rgba(0, 0, 0, .3);
}
.NEWS_LIST li .img{
    height: 2.5rem;
    overflow: hidden;
} 
.NEWS_LIST .txt {
    padding: .1rem .2rem;
}
.NEWS_LIST .txt h5{
    font-size: .22rem;
    color: #646464;
    border-bottom: 1px solid #d8d8d8;
    line-height: .5rem;
}

.NEWS_LIST .txt span{
    margin-top: 0;
    font-size: .18rem;
    margin-top: .1rem;
    padding-right: .28rem;
}
.NEWS_BOX .right{
    width: 26%;
    margin-left: 3%;
}
.N_screen{
    background: #fff;
    padding: .3rem .4rem;
    box-shadow: 0 0 20px rgba(0, 0, 0, .1);
    border: 1px solid #efefef;
}
.N_screen h2{
    font-size: .32rem;
    color: #646464;
    font-weight: bold;
    margin-top: .2rem;
    margin-bottom: .1rem;
}
.N_screen a{
    font-size: .21rem;
    line-height: .4rem;
    color: #646464;
    background-color: #ebe8e8;
    width: 47%;
    padding: 0 .2rem;
    text-align: center;
    font-weight: 100;
    margin-top: .2rem;
    border-radius: 10px;
    transition: all .5s;
    cursor: pointer;
    display: block;
}
.N_screen a:hover,
.N_screen a.active{
    color: #fff !important;
    background-color: var(--color);
}
.problem_list li {
    padding: .3rem 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  
  .ans_tit {
    position: relative;
    font-weight: bold;
    cursor: pointer;
    padding-left: .5rem;
    font-size: .3rem;
  }
  
  .ans_tit::before {
    content: "";
    display: block;
    width: .3rem;
    height: .3rem;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background: url(../images/icon_add2.png);
    background-size: 100%;
  }
  
  .ans_des {
    color: #666a75;
    margin-top: .15rem;
    display: none;
    font-size: .2rem;
    padding-left: .48rem;
    line-height: .4rem;
  }
  
  .ans_act::before {
    background: url(../images/icon_reduce.png);
    background-size: 100%;

  }
  /* 文章详情 */
.crumbs{
    background-color: #f8f8f8;
    font-size: .18rem;
    padding: .3rem 0;
    
}
.crumbs .main{
    padding-left: .3rem;
    background: url(../images/icon_address.png) no-repeat left center;
    background-size: auto 100%;
}
.NEWS_DETAIL_BOX{
    padding: .4rem 0;
}
.NEWS_DETAIL_BOX .tt h2{
    font-size: .48rem;
    color: #595959;
    line-height: .6rem;
}
.NEWS_DETAIL_BOX .tt  .clear{
    font-size: 16px;
    padding: .15rem 0;
    border-bottom: 1px solid #ccc;
}
.NEWS_DETAIL_BOX .tt .f-left{
    padding-top: .2rem;
}
.NEWS_DETAIL_BOX .content{
    padding: .3rem .3rem .2rem;
}
.NEWS_DETAIL_BOX .content p,
.NEWS_DETAIL_BOX .content span,
.NEWS_DETAIL_BOX .content a{
    font-size: .225rem !important;
    line-height: 1.6 !important;
    margin-top: .1rem !important;
}
.NEWS_DETAIL_BOX .content img{
    display: block;
    max-width: 100% !important;
    height: auto !important;
}
.NEWS_DETAIL_BOX .page a{
    font-size: .22rem;
    margin: .1rem 0;

}
.page1{
    border-top: 1px solid #ccc;
    margin-top: .2rem;
    padding-top: .2rem;
}
.download_a{
    display: inline-block;
    line-height: .4rem;
    background-color: var(--color);
    text-align: center;
    padding: 0 .2rem;
    color: #fff;
    font-size: 14px;
    border-radius: 10px;
    margin-left: .1rem;
}
@media screen and (max-width:960px) {
    .NEWS_DETAIL_BOX .tt .clear{
        font-size: .24rem;
    }
    .NEWS_BOX .right{
        display: none;
    }
    .NEWS_LIST {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 0.25rem;
    }
    .NEWS_DETAIL_BOX .tt h2 {
        font-size: .32rem;
        color: #595959;
        line-height: .5rem;
    }

    .NEWS_DETAIL_BOX .content{
        padding: .3rem 0;
    }
    .share {
        float: left;
    }
    .download_a{
        font-size: .18rem;
    }
    .NEWS_DETAIL_BOX .tt .f-left{
        padding-top: 0;
    }
}